tr Struct Reference

## Data Fields

int | gen
unsigned int | now
unsigned int | max
char * | p
char * | pend

## Detailed Description

Definition at line 4952 of file string.c.

## Field Documentation

int tr::gen

Definition at line 4953 of file string.c.

Referenced by tr_setup_table(), tr_trans(), and trnext().

unsigned int tr::max

Definition at line 4954 of file string.c.

Referenced by tr_setup_table(), tr_trans(), and trnext().

unsigned int tr::now

Definition at line 4954 of file string.c.

Referenced by tr_setup_table(), tr_trans(), and trnext().

char* tr::p

Definition at line 4955 of file string.c.

Referenced by tr_setup_table(), tr_trans(), and trnext().

char * tr::pend

Definition at line 4955 of file string.c.

Referenced by tr_setup_table(), tr_trans(), and trnext().

The documentation for this struct was generated from the following file:

- string.c